/*
 Theme Name:     Jewcology 2.0
 Description:    2014 Theme for Jewcology 2.0
 Author:         Aaron Hodge Silver / Springthistle Design
 Author URI:     http://www.springthistle.com
 Template:       kause
 Version:        1.0.0
*/

@import url("../kause/style.css");

.clr { clear: both; height: 0; }
.nomargin { margin: 0; }

/*** CHANGES TO THEME LAYOUT **************************************************/

/* reduce big empty space below fixed header */
.outter-wrapper.feature hr { border-width: 0; }

/* correct padding above logo image */
.logo { padding: .5em 0 .3em 0; }

/* add border to header */
.outter-wrapper.header-container { border-bottom: 2px solid rgb(130, 153, 194); }

/* made buttons not QUITE so huge */
input[type="button"] { padding: .4em 1.2em; }

/* main navigation */
.nav a { padding-left: .4em; padding-right: .4em; } /* not quite so tall */
.header-container .nav li { margin: 0 .1em; } /* items less wide */
#nav ul li { padding: .2em; } /* sub navs smaller */
.header-container ul.nav > li > a { padding: 1.4em .4em 1.5em .4em; font-size: 17px; } /* was a little too much; donate was overlapping bottom border */

/* page elements */
h1 { margin-top: 0; }		/* page titles - reduce top margin */
p { margin-bottom: 1em; }	/* reduce bottom margin */
hr { margin: .8em 0; }		/* reduce top/bottom margin */
.main ul.meta li, aside ul li, ul.link-list li, ul.statistics li { text-transform: none; }	/* don't force upppercase for all meta */
ol > li { padding-left: 7px; } /* numbers higher than 9 were squished into content */

/* add sticky login or register */
#sticky-register { font-size: .8em; font-family: 'robotomedium'; position: absolute; z-index:99999; width: 150px; right: 125px; }
#sticky-register a { color: #618620; }

body.jcp-visitor .header-container ul.nav > li > a { padding: 2.1em .4em .8em .4em; } /* more space on top */

@media only screen and (max-width: 768px) {

}
	
/*** GENERAL CLASS MODIFICATIONS **************************************************/

.hentry h1 { font-size: 24px; }
h1, h2, h3, .coms h4 { text-transform: none; }

/* The Events Calendar stuff */
.single-tribe_events .tribe-events-meta-group, .single-tribe_events .tribe-events-venue-map { margin-right: 0; }
.events-list .tribe-events-loop, .tribe-events-day .tribe-events-loop, .single-tribe_venue .tribe-events-loop, .single-tribe_organizer .tribe-events-loop { max-width: none; margin: 0; }
.tribe-events-list-separator-month { margin: 1em 0; }

/* Reduce size of widget titles */
h3.widget-title { font-size: 1.5em; line-height: .9em; }

/* Reduce margins around widget hrs */
aside hr.dots { margin: 1.1em 0; }

/* some anchor tags disappear when hovered over */
.main-container a { transition: initial; }

/* rss feed link in h2 */
h2 a.rss, h1 a.rss { line-height: 20px; }

/* footer widgets - paragraph not such big line-height */
.widget-footer p { line-height: 1em; }

/*** PAGE-SPECIFIC CLASSES **************************************************/

/* Initiatives map */
.main ul.inits_list li:before { font-size: 0; }
#filter form { margin-top: 0; }
#filter input[type=checkbox] { margin-bottom: 0; }
#filter input[type="button"] { margin-top: .4em; margin-bottom: 0; }
.main-content .gm-style img { max-width: none; }
.mapinfo img.wp-post-image { margin-right: 10px; }
.mapinfo p { margin-top: 2px; margin-left: 73px; }
.main table.initspecs tr:nth-child(2n+1) { background-color: #fff; }
.main table.initspecs td, .main table.initspecs th { padding: .2em .5em; font-size: 14px; }

/* single initiative */
aside h6 { margin: 0; }
.single-initiative .post h5 { margin-bottom: 0; }
.single-initiative .post div p { margin: 5px 0; }

/* Blog archives */
.main-content aside img.avatar { margin-bottom: 0; }
.search .main-content aside .avatar_div { float: left; margin-right: 3px; width: 30px; max-height: 25px; overflow: hidden; }
.main ul.meta { margin-bottom: 0;}
.main ul.meta li:first-child { border-top: none; }

/* Blog loop min */
.box-left {
	width: 105px;
	float: left;
	margin: 0 10px 0 0;
	text-align: center;
	background: #F6F6F6;
	padding: 0 9px;
}

/* Author archive */
.resources_list li a, .events_list li a { color: green; }
.caption { font-size: .8em; line-height: .8em; color: #999; font-family: 'Source Sans Pro', sans-serif; }

/* Comments */
#commentform .hide-480 { display: none; }

/* Single post or resource */
.main ul.meta li.important_meta { font-size: 1.6em; color: #666; padding-top: 0 !important; }

/*** NEW GLOBAL CLASSES **************************************************/

div.tags { font-size: .9em; font-family: 'Source Sans Pro', sans-serif; line-height: 1.3em; margin-top: 10px; color: #999; }
div.tags a { color: #999; }

a.teensy-btn, input[type=button].teensy-btn, input[type=submit].teensy-btn {
	font-size: 12px;
	padding: .2em .5em;
}

aside ul li .edit-button a.post-edit-link { border: 1px solid #B7E7B7; padding: 3px 8px; text-decoration: none; border-radius: 4px; color: #999; background: #F6FFF5; }
aside ul li .edit-button a.post-edit-link:hover { border-color: #8EDA91; background: #DEF5DF; color: #1A6E1A; }

ul.inline_tag_list li:before { font-size: 0; }
ul.inline_tag_list li { margin: 0; padding: 0px 4px; display: inline;  }

.main ul.leaf li:before { font-family: FontAwesome; content:"\f06c"; font-size: 20px; padding-top: 5px; }
.main ul.leaf li { padding-left: 32px; }

.mapicon { padding-left: 25px; background-repeat: no-repeat; background-image: url(/wp-content/plugins/jewcology/assets/images/filter-icons.png); max-height: 23px; overflow: hidden; display: block; line-height: 18px; }
.ScaleLoc { background-position: 0 -23px; }
.ScaleCom { background-position: 0 -46px; }
.FocusEdu { background-position: 0 -69px; }
.FocusAdv { background-position: 0 -92px; }
.FocusHan { background-position: 0 -115px; }
.FocusCom { background-position: 0 -138px; }
.FocusFun { background-position: 0 -161px; }
.ServiceDir { background-position: 0 -184px; }
.ServiceEve { background-position: 0 -207px; }
.ServiceRea { background-position: 0 -230px; }
.ServicePro { background-position: 0 -253px; }
.ServiceCom { background-position: 0 -276px; }
.ServiceLea { background-position: 0 -299px; }
.ServiceFie { background-position: 0 -322px; }

.jewcology-button
{
	text-transform: uppercase;
	font-weight: 400;
	font-family: 'Source Sans Pro', sans-serif !important;
	font-size: 16px;
	background: #00CE9B;
	padding-top : 10px;
	padding-bottom: 10px;
	padding-left: 25px;
	padding-right: 25px;
	text-align: center;
	border-radius: 4px;
	box-shadow: 0px 4px 0px #1f7f5c;
	color: #FFFFFF !important;
	text-decoration: none;
	transition: none !important;
}
.jewcology-button:hover
{
	position: relative;
	top : 2px;
	box-shadow: 0px 2px 0px #1f7f5c;
}
.jewcology-button:active
{
	position: relative;
	top : 4px;
	box-shadow: 0px 0px 0px #1f7f5c;
}

.report-button
{
	text-transform: uppercase;
	font-weight: 300;
	font-family: 'Source Sans Pro', sans-serif !important;
	font-size: 10px !important;
	background: #00CE9B;
	text-align: center;
	border-radius: 4px;
	box-shadow: 0px 2px 0px #1f7f5c;
	color: #FFFFFF !important;
	text-decoration: none;
	transition: none !important;
}
.report-button:hover
{
	position: relative;
	top : 1px;
	box-shadow: 0px 1px 0px #1f7f5c;
}
.report-button:active
{
	position: relative;
	top : 2px;
	box-shadow: 0px 0px 0px #1f7f5c;
}

.blog-report-button{
	float: right;
}

.wp-report-post-body{
	margin-top: 50px;
}
.wp-report-post-box{
	border: 2px solid #00ce9b;
	background: #ddffdd;
}

.wp-report-post-button
{
	text-transform: uppercase;
	font-weight: 400;
	font-family: 'Source Sans Pro', sans-serif !important;
	font-size: 12px !important;
	background-color: none;
	background: #00CE9B !important;
	padding-top : 10px;
	padding-bottom: 10px;
	padding-left: 25px;
	padding-right: 25px;
	text-align: center;
	border-radius: 4px;
	box-shadow: 0px 4px 0px #1f7f5c;
	color: #FFFFFF !important;
	text-decoration: none;
	transition: none !important;
	border: none;
	text-shadow: none;
}
.wp-report-post-button:hover
{
	position: relative !important;
	top : 2px !important;
	box-shadow: 0px 2px 0px #1f7f5c !important;
	text-shadow: none !important;
	background-image: none !important;
}
.wp-report-post-button:active
{
	position: relative !important;
	top : 4px !important;
	text-shadow: none !important;
	box-shadow: 0px 0px 0px #1f7f5c !important;
	background-image: none !important;
}
.report-form-wrapper{
	overflow: hidden;
}

.blog-header-container {
  height: 90px;

  }